Ubuntu

Change log for “libbonoboui” package in Ubuntu

141 of 41 results
Published in trusty-release on 2013-12-16
Deleted in trusty-proposed (Reason: moved to release)
libbonoboui (2.24.5-0ubuntu3) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.
 -- William Grant <email address hidden>   Mon, 16 Dec 2013 13:05:25 +1100

Available diffs

Published in precise-updates on 2012-08-13
Deleted in precise-proposed (Reason: moved to -updates)
libbonoboui (2.24.5-0ubuntu1.1) precise-proposed; urgency=low

  * Rebuild with multi-arch support (LP: #977952)
 -- Tom Ellis <email address hidden>   Tue, 17 Apr 2012 15:48:54 +0100
Superseded in trusty-release on 2013-12-16
Published in saucy-release on 2013-04-25
Published in raring-release on 2012-10-18
Published in quantal-release on 2012-06-04
libbonoboui (2.24.5-0ubuntu2) quantal; urgency=low

  * Rebuild with multi-arch support (LP: #977952)
 -- Tom Ellis <email address hidden>   Tue, 17 Apr 2012 15:48:54 +0100
Superseded in quantal-release on 2012-06-04
Published in precise-release on 2011-10-13
Published in oneiric-release on 2011-04-28
Obsolete in natty-release on 2013-06-04
libbonoboui (2.24.5-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.1
    - Add Vcs-Bzr link
 -- Robert Ancell <email address hidden>   Wed, 06 Apr 2011 12:04:41 +1000
Superseded in natty-release on 2011-04-06
libbonoboui (2.24.4-0ubuntu1) natty; urgency=low

  * New upstream release
 -- Robert Ancell <email address hidden>   Wed, 17 Nov 2010 16:36:41 +1100

Available diffs

Superseded in natty-release on 2010-11-17
Obsolete in maverick-release on 2013-03-05
libbonoboui (2.24.3-1ubuntu1) maverick; urgency=low

  * Resync on debian
  * Don't install the documentation with the runtime library
 -- Sebastien Bacher <email address hidden>   Tue, 25 May 2010 16:53:51 +0200
Superseded in maverick-release on 2010-05-25
Published in lucid-release on 2010-03-30
libbonoboui (2.24.3-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - Skip unknown accelerators
    - Don't pass NULL to G_OBJECT_GET_CLASS
    - Updated translations
 -- Sebastien Bacher <email address hidden>   Tue, 30 Mar 2010 13:42:51 +0200

Available diffs

Superseded in lucid-release on 2010-03-30
libbonoboui (2.24.2-1ubuntu3) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2
 -- Alexander Sack <email address hidden>   Sat, 06 Mar 2010 13:31:30 +0100

Available diffs

Superseded in lucid-release on 2010-03-06
Obsolete in karmic-release on 2013-03-04
libbonoboui (2.24.2-1ubuntu2) karmic; urgency=low

  * Don't install the documentation twice in different binaries

 -- Sebastien Bacher <email address hidden>   Mon, 05 Oct 2009 17:52:33 +0200

Available diffs

Superseded in karmic-release on 2009-10-05
libbonoboui (2.24.2-1ubuntu1) karmic; urgency=low

  * Resync on Debian
  * Don't install the documentation with the runtime library

 -- Sebastien Bacher <email address hidden>   Mon, 05 Oct 2009 15:42:19 +0200

Available diffs

Superseded in karmic-release on 2009-10-05
Obsolete in jaunty-release on 2013-02-28
libbonoboui (2.24.1-1ubuntu1) jaunty; urgency=low

  * Install the documentation in the dev binary

 -- Sebastien Bacher <email address hidden>   Mon, 23 Mar 2009 15:04:23 +0000

Available diffs

Superseded in jaunty-release on 2009-03-23
libbonoboui (2.24.1-1) unstable; urgency=low

  * New upstream bugfix release.

Available diffs

Superseded in jaunty-release on 2009-03-09
libbonoboui (2.24.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Pass -s -noreset to xvfb-run as otherwise Xvfb will reset when the first
    client (test) disconnects and xvfb-run will fail killing Xvfb.

  [ Josselin Mouette ]
  * New upstream release.
  * Update build-dependencies and dependencies according to the 
    gnome-vfs dependency removal.
  * Standards version is 3.8.0.
  * Don’t ship the .a of the glade catalog, it’s useless.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  20 Feb 2009 00:27:25 +0000

Available diffs

Superseded in jaunty-release on 2009-02-20
Obsolete in intrepid-release on 2013-02-20
libbonoboui (2.24.0-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #273218)
    - Remove more gnome-vfs deps
    - Cleanups
    - Updated translations (ar, bn_IN, hr, mai, ml, pt, ro, sr, te)

 -- Didier Roche <email address hidden>   Mon, 22 Sep 2008 19:06:10 +0200
Superseded in intrepid-release on 2008-09-22
libbonoboui (2.23.5-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #255102)
    - Remove gnome-vfs dependency (#544831, Cosimo Cecchi)
    - Allows to build using GTK_DISABLE_DEPRECATED (chpe).
    - Translation updates.
  * debian/control.in:
    - Removed libgnomevfs2-dev (>= 2.8.0), libgnomevfs2-dev
  * debian/watch:
    - Updated for 2.23.x releases

 -- Pedro Fragoso <email address hidden>   Tue, 05 Aug 2008 18:23:31 +0100

Available diffs

Superseded in intrepid-release on 2008-08-06
libbonoboui (2.23.4-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #249472)
    - Only include <glib.h>/<gtk/gtk.h> in public libbonoboui headers (#535475)
    - Add support for Super/Hyper/Meta in keybindings (#525626)
    - Translation updates.
  * debian/control:
    - Bump up build-dep intltool to (>= 0.40)
    - Bump Standards-Version to 3.8.0
  * Modify Maintainer value to Ubuntu Desktop..

 -- Pedro Fragoso <email address hidden>   Thu, 17 Jul 2008 13:26:32 +0100

Available diffs

Superseded in intrepid-release on 2008-07-18
libbonoboui (2.22.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:12:38 +0100
Superseded in intrepid-release on 2008-05-03
Published in hardy-release on 2008-01-28
libbonoboui (2.21.90-1) unstable; urgency=low

  * Build-dep on xauth instead of xbase-clients.
  * New upstream release from the development series, but only stable changes;
    no API change; bug fixes.
    - Build-dep on libpopt-dev.
  * Bump up Standards-Version to 3.7.3.

 -- Lo?c Minier <email address hidden>   Mon,  28 Jan 2008 17:56:50 +0000
Superseded in hardy-release on 2008-01-28
libbonoboui (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, drop check-dist include.

 -- Sebastien Bacher <email address hidden>   Thu,  15 Nov 2007 12:33:54 +0000
Superseded in hardy-release on 2007-11-15
Obsolete in gutsy-release on 2011-09-16
libbonoboui (2.20.0-0ubuntu1) gutsy; urgency=low

  * New upstream version

 -- Sebastien Bacher <email address hidden>   Mon, 17 Sep 2007 17:08:18 +0200
Superseded in gutsy-release on 2007-09-17
libbonoboui (2.19.6-0ubuntu1) gutsy; urgency=low

  * New upstream version:
    - Fix build with gtk+ >= 2.11.6

 -- Sebastien Bacher <email address hidden>   Mon, 30 Jul 2007 22:18:20 +0200
Superseded in gutsy-release on 2007-07-30
libbonoboui (2.19.4-0ubuntu1) gutsy; urgency=low

  * New upstream version:
    - Cleanup bonobo-browser .desktop file
    - Use glib/gi18n[-lib].h instead of bonobo-i18n.h

 -- Sebastien Bacher <email address hidden>   Tue, 03 Jul 2007 14:16:24 +0200
Superseded in gutsy-release on 2007-07-03
libbonoboui (2.18.0-5) unstable; urgency=low

  * Build-dep on xbase-clients for xvfb-run; closes: #419585.
  * Use a custom check implementation.

Superseded in gutsy-release on 2007-05-15
Obsolete in feisty-release on 2009-08-20
libbonoboui (2.18.0-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Cleanups.
    - Updated translations.

 -- Daniel Holbach <email address hidden>   Mon, 12 Mar 2007 15:44:31 +0100
Superseded in feisty-release on 2007-03-12
libbonoboui (2.17.94-0ubuntu1) feisty; urgency=low

  * New upstream version

 -- Sebastien Bacher <email address hidden>   Tue, 27 Feb 2007 00:32:17 +0100
Superseded in feisty-release on 2007-02-27
libbonoboui (2.17.92-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Dist MAINTAINERS
    - Updated translations: ar, fr, mg.

 -- Daniel Holbach <email address hidden>   Mon, 26 Feb 2007 18:51:10 +0100
Superseded in feisty-release on 2007-02-26
libbonoboui (2.17.91-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Fix the port to GtkArrow
    - Build fix
    - Translation updates: ar, mg, fr.

 -- Daniel Holbach <email address hidden>   Mon, 12 Feb 2007 16:04:45 +0100
Superseded in feisty-release on 2007-02-12
libbonoboui (2.17.90-0ubuntu1) feisty; urgency=low

  * New upstream release.
  * debian/control.in:
    - added libgnomevfs2-dev (>= 2.8) to Build-Depends/Depends.

 -- Daniel Holbach <email address hidden>   Wed, 24 Jan 2007 11:47:06 +0100
Superseded in feisty-release on 2007-01-24
libbonoboui (2.17.0-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - Add an index to the API docs
    - Leak fixes
    - Fix build after new deprecations in libgnome
    - Code cleanups
    - Use GtkArrow to draw the arrows
    - Guard against NULL to avoid crashes on Win32
    - Fix build with quartz backend
    - Move ORBit2 and libxml2 to Requires.private

 -- Sebastien Bacher <email address hidden>   Tue,  9 Jan 2007 20:22:54 +0100
Superseded in feisty-release on 2007-01-09
libbonoboui (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs to 2.15.1.
  * Remove libesd and gnome-vfs requirements.
  * Bump intltool and libxml requirements.
  * Remove the horrible auto-la-dependency generator.
  * Require gnome-pkg-tools 0.7.
  * Use clean-la and ${gnome:Version}.

 -- Sebastien Bacher <email address hidden>   Tue,  28 Nov 2006 18:11:04 +0000
Superseded in feisty-release on 2006-11-28
Obsolete in edgy-release on 2008-06-19
libbonoboui (2.16.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    + Translation updates.

 -- Sebastian Dröge <email address hidden>   Mon,  4 Sep 2006 18:01:24 +0200
Superseded in edgy-release on 2006-09-04
libbonoboui (2.15.1-0ubuntu1) edgy; urgency=low

  * Sync with Debian
  * New upstream version:
    - Fix the about dialog in bonobo-browser
    - Fix leaks in the UI code that showed up when changing
      components in evolution.
    - Set menubar to correct detachable state
  * debian/control.in, debian/rules:
    - removed la-deps hack which makes dependencies being duplicated

 -- Sebastien Bacher <email address hidden>   Fri,  1 Sep 2006 16:54:15 +0200
Superseded in edgy-release on 2006-09-01
libbonoboui (2.15.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Use move LINGUAS out of configure.in
    - Build and warning fixes
    - Fix moving of detached toolbars
    - Fix a crash in the component browser
    - Win32 portability fixes
    - Translation updates: bn_IN, hi, fr, lt, lv, or, pt_BR, eu, tr, uk.

 -- Daniel Holbach <email address hidden>   Tue,  8 Aug 2006 18:28:20 +0200
Superseded in edgy-release on 2006-08-08
libbonoboui (2.14.0-3build1) edgy; urgency=low

  * Rebuild against libtasn1-3

 -- Sebastian Dröge <email address hidden>   Wed,  5 Jul 2006 10:05:57 +0200
Superseded in edgy-release on 2006-07-05
libbonoboui (2.14.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version} and ${binary:Version}

  [ Loic Minier ]
  * Remove the hardcoded dependencies added in 2.10.1-2 due to *.la files
    dependency_libs: libart-2.0-dev, libatk1.0-dev, libaudiofile-dev,
    libcairo2-dev, libfreetype6-dev, libgconf2-dev, libgcrypt11-dev,
    libglib2.0-dev, libgnomevfs2-dev, libgnutls-dev, libgpg-error-dev,
    libgtk2.0-dev, liborbit2-dev, libpango1.0-dev, libpopt-dev,
    libtasn1-2-dev, libxcursor-dev, libxrender-dev.
  * Use a new la:Depends substvar generated in binary-predeb/libbonoboui2-dev
    by debian/la-deps from debian/libbonoboui2-dev/**/*.la to compute *.la
    file dependencies.
  * Simple rebuild will get rid of libtasn1-2-dev dependency.
    (Closes: #374289)
  * Bump up Standards-Version to 3.7.2.
  * Slightly change wording of description to make lintian happy again.
  * Revert hack from 2.14.0-1 with the avahi-deps substvar which is now
    covered by la:Depends.

Superseded in edgy-release on 2006-07-04
Obsolete in dapper-release on 2011-09-06
libbonoboui (2.14.0-0ubuntu1) dapper; urgency=low

  * New upstream release:
    - Fix CORBA object leaks
    - Fix bonobo-object-browser .desktop file
    - Translation updates: lt, nn, or, ro.
  * debian/watch:
    - updated.

 -- Daniel Holbach <email address hidden>   Tue, 14 Mar 2006 18:49:06 +0100
Superseded in dapper-release on 2006-03-14
Superseded in dapper-release on 2006-02-03
libbonoboui (2.13.1-0ubuntu1) dapper; urgency=low


  * New usptream release:
    - Fix leaks introduced by the GOption argument handling code (Christian 
      Perch)
    - Sync with latest libgnome (Christian Persch) [#326846]
  * debian/control.in:
    - bump Build-Depends on latest libgnome.		    

 -- Daniel Holbach <email address hidden>  Tue, 17 Jan 2006 09:32:39 +0100
Superseded in dapper-release on 2006-01-31
libbonoboui (2.13.0-0ubuntu1) dapper; urgency=low


  * New upstream version:
    - Add support for GOption argument parsing in libgnome 
    - Don't use deprecated gnome_i18n_get_language_list
  * debian/control.in:
    - updated the Build-Depends.
  * debian/patches/32_implicit-pointer.patch:
    - fixed with the new version.

 -- Sebastien Bacher <email address hidden>  Tue, 15 Nov 2005 23:13:18 +0100
Obsolete in breezy-release on 2008-03-25
libbonoboui (2.10.1-0ubuntu2) breezy; urgency=low


  * debian/control.in:
    - rebuild with the new libgnomecanvas.

 -- Sebastien Bacher <email address hidden>  Thu, 25 Aug 2005 02:58:38 +0200
Obsolete in hoary-release on 2008-03-19
libbonoboui (2.8.1-1ubuntu1) hoary; urgency=low


  * Rebuilt for the howl changes.

 -- Sebastien Bacher <email address hidden>  Tue,  1 Mar 2005 12:35:58 +0100
Obsolete in warty-release on 2008-01-09
libbonoboui (2.8.0-0ubuntu1) warty; urgency=low


  * New upstream release.
  * debian/control.in:
    - removed the Build-Depends on gtk-doc-tools.
  * debian/rules:
    - removed --enable-gtk-doc.

 -- Sebastien Bacher <email address hidden>  Tue, 14 Sep 2004 12:44:20 +0200
141 of 41 results